#Fri Jan 03 06:33:06 CET 2025
artifact.attached.sources=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.install/target/org.adempiere.install-11.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.install/target/org.adempiere.install-11.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.install/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/deploy-logship-11/org.adempiere.install/target/p2content.xml
